## vrfydmn 0.11.0

=== doc/Makefile ===
# Makefile to create documentation
# Patrick Ben Koetter, p@sys4.de
#
# Copyright (C) 2015, sys4 AG
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

SHELL = /bin/sh
SOURCES = vrfydmn.8.txt vrfydmn_ldap.5.txt

# Substitutions
HTMLS= $(patsubst %.txt,%.html,$(SOURCES))
MANS= $(patsubst %.txt,%.man,$(SOURCES))

# Build Targets
all:	html man
html:	$(HTMLS)
man:	$(MANS)

# Build commands
%.html: %.txt
	asciidoc -b html5 $<

%.man: %.txt
	a2x --doctype manpage --format manpage $<

# Defaults
.PHONY:	clean

clean:	
	rm -f *.html *.1 *.5 *.8

## vrfydmn 0.9.1

=== debian/changelog ===
vrfydmn (0.9.1-2) unstable; urgency=medium

  [ SVN-Git Migration ]
  * d/control: Set Vcs-* to git/salsa.debian.org

  [ Scott Kitterman ]
  * Bump minimum debhelper version to 9.20160709 and drop obsolete build
    depends on dh-systemd
  * Bump standards-version to 4.1.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Apr 2018 17:26:59 -0400

vrfydmn (0.9.1-1) unstable; urgency=medium

  * Fix Vcs-Svn URL
  * New upstream release
  * Update debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Jan 2017 00:30:10 -0500

vrfydmn (0.8.2-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Update service file to match recent changes in opendkim (which was the
    basis for the service file handling in this package)
  * Update Vcs-* to use https

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Nov 2016 17:25:36 -0500

vrfydmn (0.7.1-1) experimental; urgency=medium

  * Initial release. (Closes: #832086)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 28 Jul 2016 16:12:13 -0400

=== debian/control ===
Source: vrfydmn
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.20160709), python, dh-python
Standards-Version: 4.1.3
Homepage: https://github.com/croessner/vrfydmn
Vcs-Git: https://salsa.debian.org/python-team/applications/vrfydmn.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/vrfydmn

Package: vrfydmn
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-milter, lsb-base, adduser
Recommends: python-setproctitle
Suggests: python-ldap, python-mysqldb, memcached
Description: Milter for ensuring email message from matches mail from
 This milter is used with postfix or sendmail to either reject mail from/body
 from mismatches or to fix up the body from to match mail from.  This is
 intended for applications where local constraints on domains in use are
 required for sending mail.

=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|Beta|alpha|b|a)[\-|\_\.]?\d*)$/$1~$2/,\
dversionmangle=s/^(2\.8\.0~)b(eta0)$/$1B$2/,dversionmangle=s/beta/Beta/,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vrfydmn-$1\.tar\.gz/ \
  https://github.com/croessner/vrfydmn/tags .*/v?(\d\S*)\.tar\.gz

## vrfydmn 0.11.0

=== debian/changelog ===
vrfydmn (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Update build-depends and depends for switch to python3
  * Switch debian/rules to dh_python3
  * Bump standards-version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jul 2019 09:00:31 -0400

=== debian/control ===
Source: vrfydmn
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.20160709), python3, dh-python
Standards-Version: 4.4.0
Homepage: https://github.com/croessner/vrfydmn
Vcs-Git: https://salsa.debian.org/python-team/applications/vrfydmn.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/vrfydmn

Package: vrfydmn
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-milter, lsb-base, adduser
Recommends: python3-setproctitle
Suggests: python3-ldap, python3-mysqldb, memcached
Description: Milter for ensuring email message from matches mail from
 This milter is used with postfix or sendmail to either reject mail from/body
 from mismatches or to fix up the body from to match mail from.  This is
 intended for applications where local constraints on domains in use are
 required for sending mail.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,systemd
